﻿

@media screen {
	#wrapper {
		width:1360px;
		padding-left:-200px;
	}
	
	#div-1c {
	 z-index:2;
	 position:absolute;
	 text-align:left;
	 float:left;
		width:340px;
		height:800px;
		margin:auto;
	 margin-top:60px;
	 margin-left:980px;
	}
	
	#xwrapper {margin-left:20px;}
	#footer-1 > table {
		xwidth:1320px;
		margin-left:-190px;
	}
}

@media print {
 #div-1c {
  max-width:0px;
  max-height:0px;
  z-index:-20;
	 display:none;
	 visibility:hidden;
	 #position:static;
	 #float:left;
	}
}